<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Diocesi di Fidenza</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Diocesi_di_Fidenza"/>
<meta name="wx_page_id" content="501285"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Diocesi di Fidenza" id="wxsec1"><h1 class="pagetitle" id="wx1">Diocesi di Fidenza</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_diocesi.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_diocesi.png" wx:page_id="579245" id="wx4"><img src="/wit/Immagine:Stub_diocesi.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx7">diocesi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Diocesi_di_Fidenza&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Diocesi_della_chiesa_cattolica" page_id="475409"/>
<table border="1" cellpadding="4" cellspacing="0" class="toccolours" style="float:right; width:300px; clear:both; margin:.5em 0 1em 1em; border:1px solid #FFDEAD; border-right-width: 2px; border-bottom-width:2px; border-collapse:collapse; text-align:center;" id="wx12">
<tr id="wx13">
<th colspan="2" style="background-color:#FFDEAD;" id="wx14"><a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx15">diocesi</a>
<p id="wx16">di <a href="/wit/Fidenza" title="Fidenza" wx:linktype="known" wx:pagename="Fidenza" wx:page_id="29556" id="wx17">Fidenza</a><br id="wx18"/>
<small id="wx19"><i id="wx20">Dioecesis Fidentina</i></small><br id="wx21"/>
<small id="wx22"><a href="/wit/Chiesa_latina" title="Chiesa latina" wx:linktype="known" wx:pagename="Chiesa_latina" wx:page_id="249925" id="wx23">chiesa latina</a></small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx24">
<td colspan="2" id="wx25">
<p id="wx26">[[Image:{{{immagine}}}|290px]]</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28"><a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx29">vescovo</a> </td>
<td id="wx30"><a href="/wit/Carlo_Mazza_%28vescovo%29" title="Carlo Mazza (vescovo)" wx:linktype="known" wx:pagename="Carlo_Mazza_(vescovo)" wx:page_id="1484342" id="wx31">Carlo Mazza</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<td colspan="2" id="wx33"><i id="wx34">sede vacante</i> </td>
</tr>

<tr id="wx35">
<td colspan="2" id="wx36"><small id="wx37"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx38">suffraganea</a> di</small> <a href="/wit/Arcidiocesi_di_Modena-Nonantola" title="Arcidiocesi di Modena-Nonantola" wx:linktype="known" wx:pagename="Arcidiocesi_di_Modena-Nonantola" wx:page_id="502250" id="wx39">arcidiocesi di Modena-Nonantola</a> </td>
</tr>

<tr id="wx40">
<td colspan="2" id="wx41"><a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx42">Regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Emilia-Romagna" title="Regione ecclesiastica Emilia-Romagna" wx:linktype="known" wx:pagename="Regione_ecclesiastica_Emilia-Romagna" wx:page_id="501134" id="wx43">Emilia-Romagna</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<td id="wx45">
<p id="wx46"> </p>
</td>
<td id="wx47">
<p id="wx48"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td colspan="2" id="wx50">
<table class="toccolours" style="border:0; width:100%;" id="wx51">
<tr id="wx52">
<td style="width:50%;" id="wx53">
<p id="wx54">Collocazione geografica</p>
</td>
<td style="width:50%;" id="wx55">
<p id="wx56">Provincia ecclesiastica</p>
</td>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td colspan="2" id="wx58"><small id="wx59"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx60">diocesi suffraganee</a></small><br id="wx61"/>
<p id="wx62">{{{suffraganee}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td id="wx64"><a href="/wit/Vescovo_coadiutore" title="Vescovo coadiutore" wx:linktype="known" wx:pagename="Vescovo_coadiutore" wx:page_id="486706" id="wx65">Coadiutore</a>
<p id="wx66">:</p>
</td>
<td id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td id="wx69"><a href="/wit/Vicario_generale" title="Vicario generale" wx:linktype="known" wx:pagename="Vicario_generale" wx:page_id="124466" id="wx70">vicario</a>
<p id="wx71">:</p>
</td>
<td id="wx72"/>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td id="wx74"><small id="wx75">provicario<br id="wx76"/>
generale:</small> </td>
<td id="wx77"/>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td id="wx79"><a href="/wit/Vescovo_ausiliare" title="Vescovo ausiliare" wx:linktype="known" wx:pagename="Vescovo_ausiliare" wx:page_id="473195" id="wx80">ausiliari</a>
<p id="wx81">:</p>
</td>
<td id="wx82"/>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td id="wx84"><small id="wx85">Vescovi emeriti:</small> </td>
<td id="wx86"><small id="wx87"/> </td>
</tr>

<tr id="wx88">
<td id="wx89"><a href="/wit/Parrocchia" title="Parrocchia" wx:linktype="known" wx:pagename="Parrocchia" wx:page_id="68786" id="wx90">parrocchie</a>
<p id="wx91">:</p>
</td>
<td id="wx92">
<p id="wx93">70</p>
</td>
</tr>

<tr id="wx94">
<td id="wx95"><a href="/wit/Presbitero" title="Presbitero" wx:linktype="known" wx:pagename="Presbitero" wx:page_id="73770" id="wx96">sacerdoti</a> </td>
<td id="wx97">
<p id="wx98">64 secolari e 8 regolari<br id="wx99"/>
<small id="wx100">1.013 battezzati per sacerdote</small></p>
</td>
</tr>

<tr id="wx101">
<td colspan="2" id="wx102">
<p id="wx103">10 religiosi 55 religiose 5 <a href="/wit/Diacono" title="Diacono" wx:linktype="known" wx:pagename="Diacono" wx:page_id="88105" id="wx104">diaconi</a></p>
</td>
</tr>

<tr id="wx105">
<td colspan="2" id="wx106">
<p id="wx107">73.473 <a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx108">abitanti</a> in 451 <a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx109">km²</a><br id="wx110"/>
 72.973 battezzati (99,3% del totale)</p>
</td>
</tr>

<tr id="wx111">
<td id="wx112">
<p id="wx113">Eretta:</p>
</td>
<td id="wx114"><a href="/wit/12_febbraio" title="12 febbraio" wx:linktype="known" wx:pagename="12_febbraio" wx:page_id="4960" id="wx115">12 febbraio</a> <a href="/wit/1601" title="1601" wx:linktype="known" wx:pagename="1601" wx:page_id="9106" id="wx116">1601</a> </td>
</tr>

<tr id="wx117">
<td id="wx118"><a href="/wit/Rito_liturgico" title="Rito liturgico" wx:linktype="known" wx:pagename="Rito_liturgico" wx:page_id="505744" id="wx119">rito</a>
<p id="wx120">:</p>
</td>
<td id="wx121"><a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx122">romano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<td id="wx124"><a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx125">cattedrale</a>
<p id="wx126"> :</p>
</td>
<td id="wx127"/>
</tr>

<tr class="hiddenStructure noprint" id="wx128">
<td id="wx129"><a href="/wit/Santo" title="Santo" wx:linktype="known" wx:pagename="Santo" wx:page_id="1787230" id="wx130">Santi</a> <a href="/wit/Patrono" title="Patrono" wx:linktype="known" wx:pagename="Patrono" wx:page_id="234551" id="wx131">patroni</a>
<p id="wx132">:</p>
</td>
<td id="wx133"/>
</tr>

<tr id="wx134">
<td colspan="2" id="wx135"><small id="wx136">Piazza A. Grandi 16, 43036 Fidenza [Parma], Italia<br id="wx137"/>
 <a href="/wit/Telefono" title="Telefono" wx:linktype="known" wx:pagename="Telefono" wx:page_id="10997" id="wx138">tel.</a> 0524.52.23.82 <a href="/wit/Telefax" title="Telefax" wx:linktype="known" wx:pagename="Telefax" wx:page_id="91870" id="wx139">fax.</a> 0524.84.152</small> </td>
</tr>

<tr id="wx140">
<td colspan="2" id="wx141"><small id="wx142">Dati dall'<a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx143">annuario pontificio</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx144">2005</a> <a href="http://www.catholic-hierarchy.org/diocese/dfide.html" class="external text" wx:linktype="external" rel="nofollow" id="wx145">*</a> <a href="/wit/Template:Diocesi_della_chiesa_cattolica#www.gcatholic.com" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" wx:fragment="www.gcatholic.com" id="wx146">*</a></small> </td>
</tr>

<tr id="wx147">
<td style="text-align: center; background-color: #FFDEAD;" colspan="2" id="wx148"><a href="/wit/Chiesa_cattolica_in_Italia" title="Chiesa cattolica in Italia" wx:linktype="known" wx:pagename="Chiesa_cattolica_in_Italia" wx:page_id="149077" id="wx149">Chiesa cattolica in Italia</a><br id="wx150"/>
 <small id="wx151"><a href="/wit/Categoria:Diocesi_cattoliche" title="Categoria:Diocesi cattoliche" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche" wx:page_id="490612" id="wx152">elenco diocesi</a> della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx153">Chiesa cattolica</a></small><br id="wx154"/>
 <small id="wx155"><a href="/wit/Progetto:Diocesi" class="new" title="Progetto:Diocesi" wx:linktype="unknown" wx:pagename="Progetto:Diocesi" id="wx156">Progetto:Diocesi</a> · <a href="/wit/Discussioni_progetto:Diocesi" class="new" title="Discussioni progetto:Diocesi" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Diocesi" id="wx157"><i id="wx158">discussioni</i></a> -- <a href="/wit/Template:Diocesi_della_chiesa_cattolica" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" id="wx159">guida</a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx160">La <b id="wx161">diocesi di Fidenza</b> (in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx162">latino</a>: <i id="wx163">Dioecesis Fidentina</i>) è una sede della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx164">Chiesa cattolica</a> suffraganea dell'<a href="/wit/Arcidiocesi_di_Modena-Nonantola" title="Arcidiocesi di Modena-Nonantola" wx:linktype="known" wx:pagename="Arcidiocesi_di_Modena-Nonantola" wx:page_id="502250" id="wx165">arcidiocesi di Modena-Nonantola</a> appartenente alla <a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx166">regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Emilia-Romagna" title="Regione ecclesiastica Emilia-Romagna" wx:linktype="known" wx:pagename="Regione_ecclesiastica_Emilia-Romagna" wx:page_id="501134" id="wx167">Emilia-Romagna</a>. È stata costituita il <a href="/wit/12_febbraio" title="12 febbraio" wx:linktype="known" wx:pagename="12_febbraio" wx:page_id="4960" id="wx168">12 febbraio</a> <a href="/wit/1601" title="1601" wx:linktype="known" wx:pagename="1601" wx:page_id="9106" id="wx169">1601</a> e nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx170">2004</a> contava 72.973 battezzati su 73.473 abitanti. Attualmente è retta dal <a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx171">vescovo</a> <a href="/wit/Carlo_Mazza_%28vescovo%29" title="Carlo Mazza (vescovo)" wx:linktype="known" wx:pagename="Carlo_Mazza_(vescovo)" wx:page_id="1484342" id="wx172">Carlo Mazza</a></p>

<div id="wx_toc"/>

<a id="Territorio" name="Territorio"/>
<wx:section level="2" title="Territorio" id="wxsec2"><h2 id="wx173">Territorio</h2>

<p id="wx174">La diocesi si estende tra le Province di <a href="/wit/Parma" title="Parma" wx:linktype="known" wx:pagename="Parma" wx:page_id="692045" id="wx175">Parma</a> e di <a href="/wit/Piacenza" title="Piacenza" wx:linktype="known" wx:pagename="Piacenza" wx:page_id="8485" id="wx176">Piacenza</a> e comprende i comuni di <a href="/wit/Fidenza" title="Fidenza" wx:linktype="known" wx:pagename="Fidenza" wx:page_id="29556" id="wx177">Fidenza</a>, <a href="/wit/Salsomaggiore_Terme" title="Salsomaggiore Terme" wx:linktype="known" wx:pagename="Salsomaggiore_Terme" wx:page_id="165102" id="wx178">Salsomaggiore Terme</a>, <a href="/wit/Pellegrino_Parmense" title="Pellegrino Parmense" wx:linktype="known" wx:pagename="Pellegrino_Parmense" wx:page_id="29569" id="wx179">Pellegrino Parmense</a>, <a href="/wit/Busseto" title="Busseto" wx:linktype="known" wx:pagename="Busseto" wx:page_id="29547" id="wx180">Busseto</a>, <a href="/wit/Polesine_Parmense" title="Polesine Parmense" wx:linktype="known" wx:pagename="Polesine_Parmense" wx:page_id="29570" id="wx181">Polesine Parmense</a> e <a href="/wit/Zibello" title="Zibello" wx:linktype="known" wx:pagename="Zibello" wx:page_id="29590" id="wx182">Zibello</a>, nel Parmense, e di <a href="/wit/Monticelli_d%27Ongina" title="Monticelli d'Ongina" wx:linktype="known" wx:pagename="Monticelli_d'Ongina" wx:page_id="29622" id="wx183">Monticelli d'Ongina</a>, <a href="/wit/Castelvetro_Piacentino" title="Castelvetro Piacentino" wx:linktype="known" wx:pagename="Castelvetro_Piacentino" wx:page_id="29606" id="wx184">Castelvetro Piacentino</a> e <a href="/wit/Villanova_sull%27Arda" title="Villanova sull'Arda" wx:linktype="known" wx:pagename="Villanova_sull'Arda" wx:page_id="29643" id="wx185">Villanova sull'Arda</a> nel Piacentino. Il territorio è suddiviso in 70 parrocchie ed in 4 vicariati foranei denominati: Urbano-Suburbano, Salsomaggiore Terme-Pellegrino Parmense, Busseto-Bassa Parmense, Bassa Piacentina.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx186">Storia</h2>

<a id="Cronotassi_dei_vescovi" name="Cronotassi_dei_vescovi"/>
</wx:section><wx:section level="2" title="Cronotassi dei vescovi" id="wxsec4"><h2 id="wx187">Cronotassi dei vescovi</h2>

<ul id="wx188">
<li id="wx189">
<p id="wx190">Papirio Picedi † (<a href="/wit/8_gennaio" title="8 gennaio" wx:linktype="known" wx:pagename="8_gennaio" wx:page_id="4925" id="wx191">8 gennaio</a> <a href="/wit/1603" title="1603" wx:linktype="known" wx:pagename="1603" wx:page_id="9104" id="wx192">1603</a> - <a href="/wit/30_agosto" title="30 agosto" wx:linktype="known" wx:pagename="30_agosto" wx:page_id="5204" id="wx193">30 agosto</a> <a href="/wit/1606" title="1606" wx:linktype="known" wx:pagename="1606" wx:page_id="9101" id="wx194">1606</a> nominato vescovo di <a href="/wit/Diocesi_di_Parma" title="Diocesi di Parma" wx:linktype="known" wx:pagename="Diocesi_di_Parma" wx:page_id="502635" id="wx195">Parma</a>)</p>
</li>

<li id="wx196">
<p id="wx197">Giovanni Linati † (<a href="/wit/1606" title="1606" wx:linktype="known" wx:pagename="1606" wx:page_id="9101" id="wx198">1606</a> - <a href="/wit/9_ottobre" title="9 ottobre" wx:linktype="known" wx:pagename="9_ottobre" wx:page_id="5288" id="wx199">9 ottobre</a> <a href="/wit/1619" title="1619" wx:linktype="known" wx:pagename="1619" wx:page_id="9088" id="wx200">1619</a> nominato vescovo di <a href="/wit/Diocesi_di_Piacenza-Bobbio" title="Diocesi di Piacenza-Bobbio" wx:linktype="known" wx:pagename="Diocesi_di_Piacenza-Bobbio" wx:page_id="502544" id="wx201">Piacenza</a>)</p>
</li>

<li id="wx202">
<p id="wx203">Alfonso Pozzi † (<a href="/wit/1620" title="1620" wx:linktype="known" wx:pagename="1620" wx:page_id="9087" id="wx204">1620</a> - <a href="/wit/25_agosto" title="25 agosto" wx:linktype="known" wx:pagename="25_agosto" wx:page_id="5198" id="wx205">25 agosto</a> <a href="/wit/1626" title="1626" wx:linktype="known" wx:pagename="1626" wx:page_id="9083" id="wx206">1626</a> deceduto)</p>
</li>

<li id="wx207">
<p id="wx208">Ranuzio Scotti Douglas † (<a href="/wit/1627" title="1627" wx:linktype="known" wx:pagename="1627" wx:page_id="9082" id="wx209">1627</a> - <a href="/wit/13_marzo" title="13 marzo" wx:linktype="known" wx:pagename="13_marzo" wx:page_id="5031" id="wx210">13 marzo</a> <a href="/wit/1650" title="1650" wx:linktype="known" wx:pagename="1650" wx:page_id="4905" id="wx211">1650</a> ritirato)</p>
</li>

<li id="wx212">
<p id="wx213">Filippo Casoni † (<a href="/wit/1650" title="1650" wx:linktype="known" wx:pagename="1650" wx:page_id="4905" id="wx214">1650</a> - <a href="/wit/22_luglio" title="22 luglio" wx:linktype="known" wx:pagename="22_luglio" wx:page_id="5218" id="wx215">22 luglio</a> <a href="/wit/1659" title="1659" wx:linktype="known" wx:pagename="1659" wx:page_id="9012" id="wx216">1659</a> deceduto)</p>
</li>

<li id="wx217">
<p id="wx218">Alessandro Pallavicini † (<a href="/wit/1660" title="1660" wx:linktype="known" wx:pagename="1660" wx:page_id="9011" id="wx219">1660</a> - <a href="/wit/25_maggio" title="25 maggio" wx:linktype="known" wx:pagename="25_maggio" wx:page_id="5104" id="wx220">25 maggio</a> <a href="/wit/1675" title="1675" wx:linktype="known" wx:pagename="1675" wx:page_id="5593" id="wx221">1675</a> deceduto)</p>
</li>

<li id="wx222">
<p id="wx223">Gaetano Garimberti † (<a href="/wit/1675" title="1675" wx:linktype="known" wx:pagename="1675" wx:page_id="5593" id="wx224">1675</a> - <a href="/wit/20_marzo" title="20 marzo" wx:linktype="known" wx:pagename="20_marzo" wx:page_id="5038" id="wx225">20 marzo</a> <a href="/wit/1684" title="1684" wx:linktype="known" wx:pagename="1684" wx:page_id="5579" id="wx226">1684</a> deceduto)</p>
</li>

<li id="wx227">
<p id="wx228">Nicolò Caranza † (<a href="/wit/1686" title="1686" wx:linktype="known" wx:pagename="1686" wx:page_id="5581" id="wx229">1686</a> - <a href="/wit/25_novembre" title="25 novembre" wx:linktype="known" wx:pagename="25_novembre" wx:page_id="5306" id="wx230">25 novembre</a> <a href="/wit/1697" title="1697" wx:linktype="known" wx:pagename="1697" wx:page_id="5571" id="wx231">1697</a> deceduto)</p>
</li>

<li id="wx232">
<p id="wx233">Giulio Della Rosa † (<a href="/wit/1698" title="1698" wx:linktype="known" wx:pagename="1698" wx:page_id="5570" id="wx234">1698</a> - <a href="/wit/31_dicembre" title="31 dicembre" wx:linktype="known" wx:pagename="31_dicembre" wx:page_id="4964" id="wx235">31 dicembre</a> <a href="/wit/1699" title="1699" wx:linktype="known" wx:pagename="1699" wx:page_id="5569" id="wx236">1699</a> deceduto)</p>
</li>

<li id="wx237">
<p id="wx238">Alessandro Roncovieri † (<a href="/wit/1700" title="1700" wx:linktype="known" wx:pagename="1700" wx:page_id="4904" id="wx239">1700</a> - <a href="/wit/17_giugno" title="17 giugno" wx:linktype="known" wx:pagename="17_giugno" wx:page_id="5127" id="wx240">17 giugno</a> <a href="/wit/1711" title="1711" wx:linktype="known" wx:pagename="1711" wx:page_id="5165" id="wx241">1711</a> deceduto)</p>
</li>

<li id="wx242">
<p id="wx243">Adriano Sermattei † (<a href="/wit/1712" title="1712" wx:linktype="known" wx:pagename="1712" wx:page_id="5166" id="wx244">1712</a> - <a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx245">15 marzo</a> <a href="/wit/1712" title="1712" wx:linktype="known" wx:pagename="1712" wx:page_id="5166" id="wx246">1712</a> nominato vescovo di <a href="/wit/Diocesi_di_Viterbo" title="Diocesi di Viterbo" wx:linktype="known" wx:pagename="Diocesi_di_Viterbo" wx:page_id="503249" id="wx247">Viterbo</a>)</p>
</li>

<li id="wx248">
<p id="wx249">Gherardo Zandemaria † (<a href="/wit/1719" title="1719" wx:linktype="known" wx:pagename="1719" wx:page_id="5173" id="wx250">1719</a> - <a href="/wit/24_dicembre" title="24 dicembre" wx:linktype="known" wx:pagename="24_dicembre" wx:page_id="534345" id="wx251">24 dicembre</a> <a href="/wit/1731" title="1731" wx:linktype="known" wx:pagename="1731" wx:page_id="5531" id="wx252">1731</a> nominato vescovo di <a href="/wit/Diocesi_di_Piacenza-Bobbio" title="Diocesi di Piacenza-Bobbio" wx:linktype="known" wx:pagename="Diocesi_di_Piacenza-Bobbio" wx:page_id="502544" id="wx253">Piacenza</a>)</p>
</li>

<li id="wx254">
<p id="wx255">Severino Antonio Missini † (<a href="/wit/1732" title="1732" wx:linktype="known" wx:pagename="1732" wx:page_id="5568" id="wx256">1732</a> - <a href="/wit/20_maggio" title="20 maggio" wx:linktype="known" wx:pagename="20_maggio" wx:page_id="5099" id="wx257">20 maggio</a> <a href="/wit/1735" title="1735" wx:linktype="known" wx:pagename="1735" wx:page_id="5565" id="wx258">1735</a> deceduto)</p>
</li>

<li id="wx259">
<p id="wx260">Girolamo Bajardi † (<a href="/wit/1753" title="1753" wx:linktype="known" wx:pagename="1753" wx:page_id="5521" id="wx261">1753</a> - <a href="/wit/24_agosto" title="24 agosto" wx:linktype="known" wx:pagename="24_agosto" wx:page_id="5197" id="wx262">24 agosto</a> <a href="/wit/1775" title="1775" wx:linktype="known" wx:pagename="1775" wx:page_id="5556" id="wx263">1775</a> deceduto)</p>
</li>
</ul>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx264"><a href="/wit/Immagine:SanDonnino_fidenza.jpg" title="San Donnino martire, Patrono della diocesi di Fidenza" wx:linktype="image" wx:pagename="Immagine:SanDonnino_fidenza.jpg" wx:page_id="1362678" id="wx265"><img src="/wit/Immagine:SanDonnino_fidenza.jpg" alt="San Donnino martire, Patrono della diocesi di Fidenza" width="250" id="wx266"/></a> 

<div class="thumbcaption" id="wx267"><a href="/wit/San_Donnino" title="San Donnino" wx:linktype="known" wx:pagename="San_Donnino" wx:page_id="1111985" id="wx268">San Donnino</a>
<p id="wx269">martire, Patrono della diocesi di Fidenza</p>
</div>
</div>

<ul id="wx270">
<li id="wx271">
<p id="wx272">Alessandro Garimberti † (<a href="/wit/1776" title="1776" wx:linktype="known" wx:pagename="1776" wx:page_id="5343" id="wx273">1776</a> - <a href="/wit/2_aprile" title="2 aprile" wx:linktype="known" wx:pagename="2_aprile" wx:page_id="5051" id="wx274">2 aprile</a> <a href="/wit/1813" title="1813" wx:linktype="known" wx:pagename="1813" wx:page_id="5404" id="wx275">1813</a> deceduto)</p>
</li>

<li id="wx276">
<p id="wx277">Luigi Sanvitale † (<a href="/wit/28_luglio" title="28 luglio" wx:linktype="known" wx:pagename="28_luglio" wx:page_id="5224" id="wx278">28 luglio</a> <a href="/wit/1817" title="1817" wx:linktype="known" wx:pagename="1817" wx:page_id="5407" id="wx279">1817</a> - <a href="/wit/21_novembre" title="21 novembre" wx:linktype="known" wx:pagename="21_novembre" wx:page_id="5302" id="wx280">21 novembre</a> <a href="/wit/1836" title="1836" wx:linktype="known" wx:pagename="1836" wx:page_id="5362" id="wx281">1836</a> nominato vescovo di <a href="/wit/Diocesi_di_Piacenza" title="Diocesi di Piacenza" wx:linktype="known" wx:pagename="Diocesi_di_Piacenza" wx:page_id="1465458" id="wx282">Piacenza</a>)</p>
</li>

<li id="wx283">
<p id="wx284">Giovanni Neuschel † (<a href="/wit/21_novembre" title="21 novembre" wx:linktype="known" wx:pagename="21_novembre" wx:page_id="5302" id="wx285">21 novembre</a> <a href="/wit/1836" title="1836" wx:linktype="known" wx:pagename="1836" wx:page_id="5362" id="wx286">1836</a> - <a href="/wit/27_gennaio" title="27 gennaio" wx:linktype="known" wx:pagename="27_gennaio" wx:page_id="4944" id="wx287">27 gennaio</a> <a href="/wit/1843" title="1843" wx:linktype="known" wx:pagename="1843" wx:page_id="5368" id="wx288">1843</a> nominato vescovo di <a href="/wit/Diocesi_di_Parma" title="Diocesi di Parma" wx:linktype="known" wx:pagename="Diocesi_di_Parma" wx:page_id="502635" id="wx289">Parma</a>)</p>
</li>

<li id="wx290">
<p id="wx291">Pier Grisologo Basetti † (<a href="/wit/1843" title="1843" wx:linktype="known" wx:pagename="1843" wx:page_id="5368" id="wx292">1843</a> - <a href="/wit/6_giugno" title="6 giugno" wx:linktype="known" wx:pagename="6_giugno" wx:page_id="5117" id="wx293">6 giugno</a> <a href="/wit/1857" title="1857" wx:linktype="known" wx:pagename="1857" wx:page_id="4895" id="wx294">1857</a> deceduto)</p>
</li>

<li id="wx295">
<p id="wx296">Giuseppe Buscarini † (<a href="/wit/1871" title="1871" wx:linktype="known" wx:pagename="1871" wx:page_id="4882" id="wx297">1871</a> - <a href="/wit/9_settembre" title="9 settembre" wx:linktype="known" wx:pagename="9_settembre" wx:page_id="5257" id="wx298">9 settembre</a> <a href="/wit/1872" title="1872" wx:linktype="known" wx:pagename="1872" wx:page_id="4881" id="wx299">1872</a> deceduto)</p>
</li>

<li id="wx300">
<p id="wx301">Gaetano Camillo Guindani † (<a href="/wit/1872" title="1872" wx:linktype="known" wx:pagename="1872" wx:page_id="4881" id="wx302">1872</a> - <a href="/wit/19_settembre" title="19 settembre" wx:linktype="known" wx:pagename="19_settembre" wx:page_id="5238" id="wx303">19 settembre</a> <a href="/wit/1879" title="1879" wx:linktype="known" wx:pagename="1879" wx:page_id="4873" id="wx304">1879</a> nominato vescovo di <a href="/wit/Diocesi_di_Bergamo" title="Diocesi di Bergamo" wx:linktype="known" wx:pagename="Diocesi_di_Bergamo" wx:page_id="299014" id="wx305">Bergamo</a>)</p>
</li>

<li id="wx306">
<p id="wx307">Vincenzo Manicardi † (<a href="/wit/1879" title="1879" wx:linktype="known" wx:pagename="1879" wx:page_id="4873" id="wx308">1879</a> - <a href="/wit/7_giugno" title="7 giugno" wx:linktype="known" wx:pagename="7_giugno" wx:page_id="5118" id="wx309">7 giugno</a> <a href="/wit/1886" title="1886" wx:linktype="known" wx:pagename="1886" wx:page_id="4866" id="wx310">1886</a> nominato vescovo di <a href="/wit/Diocesi_di_Reggio_Emilia-Guastalla" title="Diocesi di Reggio Emilia-Guastalla" wx:linktype="known" wx:pagename="Diocesi_di_Reggio_Emilia-Guastalla" wx:page_id="69779" id="wx311">Reggio Emilia</a>)</p>
</li>

<li id="wx312">
<p id="wx313">Giovanni Battista Tescari † (<a href="/wit/1886" title="1886" wx:linktype="known" wx:pagename="1886" wx:page_id="4866" id="wx314">1886</a> - <a href="/wit/8_luglio" title="8 luglio" wx:linktype="known" wx:pagename="8_luglio" wx:page_id="5147" id="wx315">8 luglio</a> <a href="/wit/1903" title="1903" wx:linktype="known" wx:pagename="1903" wx:page_id="4783" id="wx316">1903</a> deceduto)</p>
</li>

<li id="wx317">
<p id="wx318">Pietro Terroni † (<a href="/wit/1903" title="1903" wx:linktype="known" wx:pagename="1903" wx:page_id="4783" id="wx319">1903</a> - <a href="/wit/28_agosto" title="28 agosto" wx:linktype="known" wx:pagename="28_agosto" wx:page_id="5201" id="wx320">28 agosto</a> <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx321">1907</a> deceduto)</p>
</li>

<li id="wx322">
<p id="wx323">Leonida Mapelli † (<a href="/wit/14_ottobre" title="14 ottobre" wx:linktype="known" wx:pagename="14_ottobre" wx:page_id="5263" id="wx324">14 ottobre</a> <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx325">1907</a> - <a href="/wit/21_febbraio" title="21 febbraio" wx:linktype="known" wx:pagename="21_febbraio" wx:page_id="5011" id="wx326">21 febbraio</a> <a href="/wit/1915" title="1915" wx:linktype="known" wx:pagename="1915" wx:page_id="4771" id="wx327">1915</a> deceduto)</p>
</li>

<li id="wx328">
<p id="wx329">Giuseppe Fabbrucci † (<a href="/wit/6_agosto" title="6 agosto" wx:linktype="known" wx:pagename="6_agosto" wx:page_id="5208" id="wx330">6 agosto</a> <a href="/wit/1915" title="1915" wx:linktype="known" wx:pagename="1915" wx:page_id="4771" id="wx331">1915</a> - <a href="/wit/9_agosto" title="9 agosto" wx:linktype="known" wx:pagename="9_agosto" wx:page_id="5211" id="wx332">9 agosto</a> <a href="/wit/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="4739" id="wx333">1930</a> deceduto)</p>
</li>

<li id="wx334">
<p id="wx335">Mario Vianello † (<a href="/wit/7_marzo" title="7 marzo" wx:linktype="known" wx:pagename="7_marzo" wx:page_id="5025" id="wx336">7 marzo</a> <a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx337">1931</a> - <a href="/wit/11_marzo" title="11 marzo" wx:linktype="known" wx:pagename="11_marzo" wx:page_id="5029" id="wx338">11 marzo</a> <a href="/wit/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="1760302" id="wx339">1943</a> nominato arcivescovo di <a href="/wit/Arcidiocesi_di_Perugia-Citt%C3%A0_della_Pieve" title="Arcidiocesi di Perugia-Città della Pieve" wx:linktype="known" wx:pagename="Arcidiocesi_di_Perugia-Città_della_Pieve" wx:page_id="481119" id="wx340">Perugia</a>)</p>
</li>

<li id="wx341">
<p id="wx342">Francesco Giberti † (<a href="/wit/12_maggio" title="12 maggio" wx:linktype="known" wx:pagename="12_maggio" wx:page_id="5091" id="wx343">12 maggio</a> <a href="/wit/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="1760302" id="wx344">1943</a> - <a href="/wit/19_febbraio" title="19 febbraio" wx:linktype="known" wx:pagename="19_febbraio" wx:page_id="5009" id="wx345">19 febbraio</a> <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx346">1952</a> deceduto)</p>
</li>

<li id="wx347">
<p id="wx348">Paolo Rota † (<a href="/wit/28_dicembre" title="28 dicembre" wx:linktype="known" wx:pagename="28_dicembre" wx:page_id="4967" id="wx349">28 dicembre</a> <a href="/wit/1952" title="1952" wx:linktype="known" wx:pagename="1952" wx:page_id="4731" id="wx350">1952</a> - <a href="/wit/31_dicembre" title="31 dicembre" wx:linktype="known" wx:pagename="31_dicembre" wx:page_id="4964" id="wx351">31 dicembre</a> <a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx352">1960</a> deceduto)</p>
</li>

<li id="wx353">
<p id="wx354">Guglielmo Bosetti † (<a href="/wit/29_marzo" title="29 marzo" wx:linktype="known" wx:pagename="29_marzo" wx:page_id="5047" id="wx355">29 marzo</a> <a href="/wit/1961" title="1961" wx:linktype="known" wx:pagename="1961" wx:page_id="4722" id="wx356">1961</a> - <a href="/wit/1_agosto" title="1 agosto" wx:linktype="known" wx:pagename="1_agosto" wx:page_id="1639111" id="wx357">1 agosto</a> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx358">1962</a> deceduto)</p>
</li>

<li id="wx359">
<p id="wx360">Mario Zanchin † (<a href="/wit/30_settembre" title="30 settembre" wx:linktype="known" wx:pagename="30_settembre" wx:page_id="5251" id="wx361">30 settembre</a> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx362">1962</a> - <a href="/wit/13_agosto" title="13 agosto" wx:linktype="known" wx:pagename="13_agosto" wx:page_id="5185" id="wx363">13 agosto</a> <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx364">1988</a> ritirato)</p>
</li>

<li id="wx365">
<p id="wx366">Carlo Poggi † (<a href="/wit/13_agosto" title="13 agosto" wx:linktype="known" wx:pagename="13_agosto" wx:page_id="5185" id="wx367">13 agosto</a> <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx368">1988</a> - <a href="/wit/7_settembre" title="7 settembre" wx:linktype="known" wx:pagename="7_settembre" wx:page_id="5255" id="wx369">7 settembre</a> <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx370">1997</a> deceduto)</p>
</li>

<li id="wx371"><a href="/wit/Maurizio_Galli" title="Maurizio Galli" wx:linktype="known" wx:pagename="Maurizio_Galli" wx:page_id="1185601" id="wx372">Maurizio Galli</a>
<p id="wx373">† (<a href="/wit/2_aprile" title="2 aprile" wx:linktype="known" wx:pagename="2_aprile" wx:page_id="5051" id="wx374">2 aprile</a> <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx375">1998</a> - <a href="/wit/30_giugno" title="30 giugno" wx:linktype="known" wx:pagename="30_giugno" wx:page_id="5139" id="wx376">30 giugno</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx377">2007</a> ritirato)</p>
</li>

<li id="wx378"><a href="/wit/Carlo_Mazza_%28vescovo%29" title="Carlo Mazza (vescovo)" wx:linktype="known" wx:pagename="Carlo_Mazza_(vescovo)" wx:page_id="1484342" id="wx379">Carlo Mazza</a>
<p id="wx380">, dal <a href="/wit/1_ottobre" title="1 ottobre" wx:linktype="known" wx:pagename="1_ottobre" wx:page_id="1639175" id="wx381">1 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx382">2007</a></p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx383">Statistiche</h2>

<p id="wx384">La diocesi al termine dell'anno 2004 su una popolazione di 73.473 persone contava 72.973 battezzati, corrispondenti al 99,3% del totale.</p>

<wx:template id="wx_t3" pagename="Template:Tabella_dati_diocesi" page_id="482955"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="font-size:90%; width:70%; clear:center; float:center; margin:auto; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; text-align:right; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx385">
<tr id="wx386">
<th rowspan="2" id="wx387">
<p id="wx388">anno</p>
</th>
<th colspan="3" id="wx389">
<p id="wx390">popolazione</p>
</th>
<th colspan="4" id="wx391">
<p id="wx392">sacerdoti</p>
</th>
<th rowspan="2" id="wx393">
<p id="wx394">diaconi</p>
</th>
<th colspan="2" id="wx395">
<p id="wx396">religiosi</p>
</th>
<th rowspan="2" id="wx397">
<p id="wx398">parrocchie</p>
</th>
</tr>

<tr id="wx399">
<th style="width:10%;" id="wx400"><small id="wx401">battezzati</small> </th>
<th style="width:10%;" id="wx402"><small id="wx403">totale</small> </th>
<th style="width:5%;" id="wx404"><small id="wx405">%</small> </th>
<th style="width:8%;" id="wx406"><small id="wx407">numero</small> </th>
<th style="width:8%;" id="wx408"><small id="wx409">secolari</small> </th>
<th style="width:8%;" id="wx410"><small id="wx411">regolari</small> </th>
<th style="width:8%;" id="wx412"><small id="wx413">battezzati per<br id="wx414"/>
sacerdote</small> </th>
<th style="width:8%;" id="wx415"><small id="wx416">uomini</small> </th>
<th style="width:8%;" id="wx417"><small id="wx418">donne</small> </th>
</tr>

<wx:templateend start="wx_t3"/>
<tr id="wx419">
<td id="wx420">
<p id="wx421">1950</p>
</td>
<td id="wx422">
<p id="wx423">63.000</p>
</td>
<td id="wx424">
<p id="wx425">63.000</p>
</td>
<td id="wx426">
<p id="wx427">100,0</p>
</td>
<td id="wx428">
<p id="wx429">95</p>
</td>
<td id="wx430">
<p id="wx431">80</p>
</td>
<td id="wx432">
<p id="wx433">15</p>
</td>
<td id="wx434">
<p id="wx435">663</p>
</td>
<td id="wx436"/>
<td id="wx437">
<p id="wx438">18</p>
</td>
<td id="wx439">
<p id="wx440">164</p>
</td>
<td id="wx441">
<p id="wx442">57</p>
</td>
</tr>

<tr id="wx443">
<td id="wx444">
<p id="wx445">1969</p>
</td>
<td id="wx446">
<p id="wx447"> ?</p>
</td>
<td id="wx448">
<p id="wx449">64.526</p>
</td>
<td id="wx450">
<p id="wx451"> ?</p>
</td>
<td id="wx452">
<p id="wx453">95</p>
</td>
<td id="wx454">
<p id="wx455">77</p>
</td>
<td id="wx456">
<p id="wx457">18</p>
</td>
<td id="wx458">
<p id="wx459"> ?</p>
</td>
<td id="wx460"/>
<td id="wx461">
<p id="wx462">21</p>
</td>
<td id="wx463">
<p id="wx464">158</p>
</td>
<td id="wx465">
<p id="wx466">58</p>
</td>
</tr>

<tr id="wx467">
<td id="wx468">
<p id="wx469">1980</p>
</td>
<td id="wx470">
<p id="wx471">66.800</p>
</td>
<td id="wx472">
<p id="wx473">67.150</p>
</td>
<td id="wx474">
<p id="wx475">99,5</p>
</td>
<td id="wx476">
<p id="wx477">88</p>
</td>
<td id="wx478">
<p id="wx479">73</p>
</td>
<td id="wx480">
<p id="wx481">15</p>
</td>
<td id="wx482">
<p id="wx483">759</p>
</td>
<td id="wx484"/>
<td id="wx485">
<p id="wx486">19</p>
</td>
<td id="wx487">
<p id="wx488">99</p>
</td>
<td id="wx489">
<p id="wx490">62</p>
</td>
</tr>

<tr id="wx491">
<td id="wx492">
<p id="wx493">1990</p>
</td>
<td id="wx494">
<p id="wx495">64.150</p>
</td>
<td id="wx496">
<p id="wx497">65.000</p>
</td>
<td id="wx498">
<p id="wx499">98,7</p>
</td>
<td id="wx500">
<p id="wx501">75</p>
</td>
<td id="wx502">
<p id="wx503">64</p>
</td>
<td id="wx504">
<p id="wx505">11</p>
</td>
<td id="wx506">
<p id="wx507">855</p>
</td>
<td id="wx508"/>
<td id="wx509">
<p id="wx510">14</p>
</td>
<td id="wx511">
<p id="wx512">76</p>
</td>
<td id="wx513">
<p id="wx514">60</p>
</td>
</tr>

<tr id="wx515">
<td id="wx516">
<p id="wx517">1999</p>
</td>
<td id="wx518">
<p id="wx519">63.500</p>
</td>
<td id="wx520">
<p id="wx521">64.000</p>
</td>
<td id="wx522">
<p id="wx523">99,2</p>
</td>
<td id="wx524">
<p id="wx525">74</p>
</td>
<td id="wx526">
<p id="wx527">61</p>
</td>
<td id="wx528">
<p id="wx529">13</p>
</td>
<td id="wx530">
<p id="wx531">858</p>
</td>
<td id="wx532">
<p id="wx533">5</p>
</td>
<td id="wx534">
<p id="wx535">15</p>
</td>
<td id="wx536">
<p id="wx537">49</p>
</td>
<td id="wx538">
<p id="wx539">60</p>
</td>
</tr>

<tr id="wx540">
<td id="wx541">
<p id="wx542">2000</p>
</td>
<td id="wx543">
<p id="wx544">63.500</p>
</td>
<td id="wx545">
<p id="wx546">64.000</p>
</td>
<td id="wx547">
<p id="wx548">99,2</p>
</td>
<td id="wx549">
<p id="wx550">69</p>
</td>
<td id="wx551">
<p id="wx552">61</p>
</td>
<td id="wx553">
<p id="wx554">8</p>
</td>
<td id="wx555">
<p id="wx556">920</p>
</td>
<td id="wx557">
<p id="wx558">5</p>
</td>
<td id="wx559">
<p id="wx560">10</p>
</td>
<td id="wx561">
<p id="wx562">49</p>
</td>
<td id="wx563">
<p id="wx564">60</p>
</td>
</tr>

<tr id="wx565">
<td id="wx566">
<p id="wx567">2001</p>
</td>
<td id="wx568">
<p id="wx569">63.500</p>
</td>
<td id="wx570">
<p id="wx571">64.000</p>
</td>
<td id="wx572">
<p id="wx573">99,2</p>
</td>
<td id="wx574">
<p id="wx575">69</p>
</td>
<td id="wx576">
<p id="wx577">62</p>
</td>
<td id="wx578">
<p id="wx579">7</p>
</td>
<td id="wx580">
<p id="wx581">920</p>
</td>
<td id="wx582">
<p id="wx583">5</p>
</td>
<td id="wx584">
<p id="wx585">9</p>
</td>
<td id="wx586">
<p id="wx587">48</p>
</td>
<td id="wx588">
<p id="wx589">60</p>
</td>
</tr>

<tr id="wx590">
<td id="wx591">
<p id="wx592">2002</p>
</td>
<td id="wx593">
<p id="wx594">63.500</p>
</td>
<td id="wx595">
<p id="wx596">64.000</p>
</td>
<td id="wx597">
<p id="wx598">99,2</p>
</td>
<td id="wx599">
<p id="wx600">67</p>
</td>
<td id="wx601">
<p id="wx602">63</p>
</td>
<td id="wx603">
<p id="wx604">4</p>
</td>
<td id="wx605">
<p id="wx606">947</p>
</td>
<td id="wx607">
<p id="wx608">5</p>
</td>
<td id="wx609">
<p id="wx610">5</p>
</td>
<td id="wx611">
<p id="wx612">37</p>
</td>
<td id="wx613">
<p id="wx614">60</p>
</td>
</tr>

<tr id="wx615">
<td id="wx616">
<p id="wx617">2003</p>
</td>
<td id="wx618">
<p id="wx619">63.500</p>
</td>
<td id="wx620">
<p id="wx621">64.000</p>
</td>
<td id="wx622">
<p id="wx623">99,2</p>
</td>
<td id="wx624">
<p id="wx625">69</p>
</td>
<td id="wx626">
<p id="wx627">63</p>
</td>
<td id="wx628">
<p id="wx629">6</p>
</td>
<td id="wx630">
<p id="wx631">920</p>
</td>
<td id="wx632">
<p id="wx633">5</p>
</td>
<td id="wx634">
<p id="wx635">7</p>
</td>
<td id="wx636">
<p id="wx637">38</p>
</td>
<td id="wx638">
<p id="wx639">60</p>
</td>
</tr>

<tr id="wx640">
<td id="wx641">
<p id="wx642">2004</p>
</td>
<td id="wx643">
<p id="wx644">72.973</p>
</td>
<td id="wx645">
<p id="wx646">73.473</p>
</td>
<td id="wx647">
<p id="wx648">99,3</p>
</td>
<td id="wx649">
<p id="wx650">72</p>
</td>
<td id="wx651">
<p id="wx652">64</p>
</td>
<td id="wx653">
<p id="wx654">8</p>
</td>
<td id="wx655">
<p id="wx656">1.013</p>
</td>
<td id="wx657">
<p id="wx658">5</p>
</td>
<td id="wx659">
<p id="wx660">10</p>
</td>
<td id="wx661">
<p id="wx662">55</p>
</td>
<td id="wx663">
<p id="wx664">70</p>
</td>
</tr>
</table>

<a id="Il_Patrono_della_Diocesi" name="Il_Patrono_della_Diocesi"/>
</wx:section><wx:section level="2" title="Il Patrono della Diocesi" id="wxsec6"><h2 id="wx665">Il Patrono della Diocesi</h2>

<p id="wx666">Il patrono della diocesi di Fidenza è san Donnino martire, decapitato a Fidenza nel 296 d.c. Le spoglie del santo sono conservate in un'urna d'argento posta sotto l'altare della cripta della cattedrale.</p>

<a id="Fonti" name="Fonti"/>
</wx:section><wx:section level="2" title="Fonti" id="wxsec7"><h2 id="wx667">Fonti</h2>

<p id="wx668">Barbara Bernabò. “Papirio Picedi”. "La Casana", 24 (gennaio-marzo 1992), 22–27.</p>

<ul id="wx669">
<li id="wx670"><a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx671">Annuario pontificio</a>
<p id="wx672">del 2005 e precedenti, riportati su <a href="http://www.catholic-hierarchy.org" class="external text" wx:linktype="external" rel="nofollow" id="wx673">www.catholic-hierarchy.org</a> alla pagina <a href="http://www.catholic-hierarchy.org/diocese/dfide.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx674"/></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Diocesi_di_Fidenza" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx675">Categorie</a>: <span dir="ltr" id="wx676"><a href="/wit/Categoria:Stub_diocesi" title="Categoria:Stub diocesi" wx:linktype="known" wx:pagename="Categoria:Stub_diocesi" wx:page_id="483509" id="wx677">Stub diocesi</a></span> | <span dir="ltr" id="wx678"><a href="/wit/Categoria:Diocesi_cattoliche_in_Italia" title="Categoria:Diocesi cattoliche in Italia" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche_in_Italia" wx:page_id="490631" id="wx679">Diocesi cattoliche in Italia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx680">diocesi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx681">diocesi</a>
<p id="wx682">di <a href="/wit/Fidenza" title="Fidenza" wx:linktype="known" wx:pagename="Fidenza" wx:page_id="29556" id="wx683">Fidenza</a></p>
</wx:argument><wx:argument name="latino">
<p id="wx684">Dioecesis Fidentina</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx685">vescovo</a>
</wx:argument><wx:argument name="titolare">
<a href="/wit/Carlo_Mazza_%28vescovo%29" title="Carlo Mazza (vescovo)" wx:linktype="known" wx:pagename="Carlo_Mazza_(vescovo)" wx:page_id="1484342" id="wx686">Carlo Mazza</a>
</wx:argument><wx:argument name="emeriti"/><wx:argument name="vicario"/><wx:argument name="stato">
<p id="wx687">Italia</p>
</wx:argument><wx:argument name="ritoliturgico">
<a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx688">romano</a>
</wx:argument><wx:argument name="eretta">
<a href="/wit/12_febbraio" title="12 febbraio" wx:linktype="known" wx:pagename="12_febbraio" wx:page_id="4960" id="wx689">12 febbraio</a> <a href="/wit/1601" title="1601" wx:linktype="known" wx:pagename="1601" wx:page_id="9106" id="wx690">1601</a>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa"/><wx:argument name="mappacollocazione"/><wx:argument name="mappaprovincia"/><wx:argument name="suffraganeadi">
<a href="/wit/Arcidiocesi_di_Modena-Nonantola" title="Arcidiocesi di Modena-Nonantola" wx:linktype="known" wx:pagename="Arcidiocesi_di_Modena-Nonantola" wx:page_id="502250" id="wx691">arcidiocesi di Modena-Nonantola</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Regione_ecclesiastica_Emilia-Romagna" title="Regione ecclesiastica Emilia-Romagna" wx:linktype="known" wx:pagename="Regione_ecclesiastica_Emilia-Romagna" wx:page_id="501134" id="wx692">Emilia-Romagna</a>
</wx:argument><wx:argument name="battezzati">
<p id="wx693">72.973</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx694">73.473</p>
</wx:argument><wx:argument name="proporzione">
<p id="wx695">99,3</p>
</wx:argument><wx:argument name="sacerdotisecolari">
<p id="wx696">64</p>
</wx:argument><wx:argument name="sacerdotiregolari">
<p id="wx697">8</p>
</wx:argument><wx:argument name="sacerdoti">
<p id="wx698">72</p>
</wx:argument><wx:argument name="battezzatipersacerdote">
<p id="wx699">1.013</p>
</wx:argument><wx:argument name="diaconi">
<p id="wx700">5</p>
</wx:argument><wx:argument name="religiosi">
<p id="wx701">10</p>
</wx:argument><wx:argument name="religiose">
<p id="wx702">55</p>
</wx:argument><wx:argument name="vicariati"/><wx:argument name="parrocchie">
<p id="wx703">70</p>
</wx:argument><wx:argument name="superficie">
<p id="wx704">451</p>
</wx:argument><wx:argument name="indirizzo">
<p id="wx705">Piazza A. Grandi 16, 43036 Fidenza [Parma], Italia</p>
</wx:argument><wx:argument name="telefono">
<p id="wx706">0524.52.23.82</p>
</wx:argument><wx:argument name="fax">
<p id="wx707">0524.84.152</p>
</wx:argument><wx:argument name="sito"/><wx:argument name="email"/><wx:argument name="anno">
<p id="wx708">2005</p>
</wx:argument><wx:argument name="ch">
<p id="wx709">fide</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
